--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets the &quot;From &quot; line previously set with mbox_from=, or nil.
full_name: RMail::Header#mbox_from
is_singleton: false
name: mbox_from
params: ()
visibility: public
